/* CSS Document */
A:LINK {
color:#A0A4BD;
text-decoration:none;
}
.barralta
{
position:absolute;
width:645px;
height:53px;
}
A:VISITED {
color:#A0A4BD;
text-decoration:none;
}
A:HOVER {
color:#A0A4BD;
text-decoration:underline;
}
.contenitore {
	width: 647px;
	height:830px;
	margin: 0 auto;
	position: relative;
	margin-top:0px;
	background-color: #3E456F;
	color:#A0A4BD;
}
.alberello
{
margin-top:5px;
margin-left:575px;
position:absolute;

}
.contenitorebiblio {
	width: 647px;
	height:830px;
	margin: 0 auto;
	position: relative;
	margin-top:0px;
	background-color:#D9CFCD;
	color:#000000;
	text-align:justify
}
.contenitoreautore
{
width: 647px;
height:460px;
margin: 0 auto;
position: relative;
margin-top:0px;
background-color: #D9CFCD;
color:#000000;
}
.titolo
{
height:40px;
width:647px;
position:absolute;
}
.testolibro
{
position:absolute;
margin-top:350px;
margin-left:265px;
text-align:justify;
width:300px;
height:300px;
}
.menu
{
position:absolute;
width:649px;
height:20px;
margin-top:53px;
}
.controale
{
position:absolute;
width:649px;
height:50px;
margin-top:25px;
margin-left:280px;
}
.libro
{
position:absolute;
height:131px;
width:104px;
margin-top:350px;
margin-left:130px;
}
.scaricalibro
{
position:absolute;
height:40px;
width:130px;
margin-left:120px;
margin-top:485px;
}
.scaricacapitoli
{
position:absolute;
height:40px;
width:130px;

margin-left:120px;
margin-top:545px;
}
.scaricaspagna
{
position:absolute;
margin-left:120px;
margin-top:605px;
height:40px;
width:130px;
}
.scaricagermania
{
position:absolute;
margin-left:120px;
margin-top:665px;
height:40px;
width:130px;
}

.tastobiblio
{
position:absolute;
margin-top:500px;
margin-left:270px;
background-color:#A0A4BD;
width:290px;
}
.tastoautore
{
position:absolute;
margin-top:530px;
margin-left:270px;
background-color:#A0A4BD;
width:290px;
}
.fotoautore
{
position:absolute;
margin-top:150px;
margin-left:-28px;
}
.testoautore
{
position:absolute;
margin-left:160px;
margin-top:50px;
width:500px;
text-align:justify;
}
.immbassa
{
position:absolute;
margin-top:730px;
width:600px;
}


